minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
jei:information
waystones:warp_plate
alexsmobs:capsid
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
create_enchantment_industry:disenchanting
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
mysticalagriculture:awakening
mysticalagriculture:crux
mysticalagriculture:enchanter
mysticalagriculture:infusion
mysticalagriculture:reprocessor
mysticalagriculture:soul_extractor
mysticalagriculture:soulium_spawner
monster_hunter_villager:hunters_workbench_jei
manyideas_core:dyed
manyideas_core:grinding
manyideas_core:table_sawing_diamond
manyideas_core:table_sawing_iron
manyideas_core:table_sawing_stone
vampirism:alchemical_cauldron
vampirism:alchemy_table
vampirism:blessing
vampirism:hunter_weapon
vampirism:potion
vampirism:task
domum_ornamentum:architects_cutter
minecolonies:alchemist
minecolonies:baker
minecolonies:beekeeper
minecolonies:blacksmith
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer
minecolonies:cookassistant
minecolonies:cowboy
minecolonies:crusher
minecolonies:dyer
minecolonies:enchanter
minecolonies:farmer
minecolonies:fishing
minecolonies:fletcher
minecolonies:glassblower
minecolonies:lumberjack
minecolonies:mechanic
minecolonies:netherworker
minecolonies:planter
minecolonies:rabbitherder
minecolonies:sawmill
minecolonies:shepherd
minecolonies:sifter
minecolonies:smelter
minecolonies:stonemason
minecolonies:stonesmeltery
minecolonies:swineherder
minecolonies:tools
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
nethersdelight:composition
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
rechiseled:chiseling
